Subject: TID: 20570612 -Distant Worlds: Music From Final Fantasy - Date : 17/05/2019 19:30 (Local)- Venue : Royal Albert Hall, London, GB-
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Viraat <[email-masked]>, Saurabh Dadu <[email-masked]>, Robert Cosgrove <[email-masked]>
Date: Tue, 28 May 2019 03:18:52 -0700 (MST)

Hi Brian, 

Thank you for pointing this out. I've shared feedback with Sumit. 

I've also provided him with some tips on how to handle calls better and how to make use of soft skills. 

As agreed, I'll be listening to a few more calls and provide feedback on a weekly basis. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Robert Cosgrove" <[email-masked]> 
Sent: Monday, 27 May, 2019 20:29:53 
Subject: FW: TID: 20570612 -Distant Worlds: Music From Final Fantasy - Date : 17/05/2019 19:30 (Local)- Venue : Royal Albert Hall, London, GB- 

Hi Ashwinee, 

Can you please listen to the attached call with Sumit Subramaniam? 

I’ve listened to it, its just not very good is it. 

I’ll send you 5 more calls via Skype to listen to. 

Kind regards, 

Brian 

From: David Lee 
Sent: Monday 27 May 2019 15:26 
To: Manuela Suhner <[email-masked]>; Robert Cosgrove <[email-masked]>; Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]> 
Subject: FW: TID: 20570612 -Distant Worlds: Music From Final Fantasy - Date : 17/05/2019 19:30 (Local)- Venue : Royal Albert Hall, London, GB- 

Hi Robert, 

Can this be fed back to have this agent coached on soft skills please? 

I’m not sure if this is a new hire but the soft skills here are poor. 

sumit.subramaniam 

CF India 

CF - Tier 1_Bangalore 

Team Lead: ASHWINEE.LATCHAYYA 

    * He doesn’t use the greeting correctly and sounds distracted for a good portion of the call 
    * He clearly doesn’t listen to the customer - the customer thought they had purchased tickets for the Saturday 18 th May but had in fact purchased for Friday 17 th May 
    * He has to ask the customer to repeat themselves a number of times during the call 
    * The agent is very halting and stops/starts the conversation repeatedly, often cutting across the customer (which causes the agent to miss what the buyer is saying) 
    * He does for the most part give the correct answer but it really isn’t delivered in a way that explains why we can’t assist the customer further in this instance 
    * At the end he appears to chuckle/laugh at the customer after asking if there is anything else he can help with, which under the circumstances is a very inappropriate thing to do. 

From: Anthony Barbosa 
Sent: 27 May 2019 14:22 
To: David Lee < [ mailto:[email-masked] | [email-masked] ] > 
Subject: TID: 20570612 -Distant Worlds: Music From Final Fantasy - Date : 17/05/2019 19:30 (Local)- Venue : Royal Albert Hall, London, GB- 

Hi David, 

The buyer contacted asking if he could change his tickets for a different date. The agent was really rude since the beginning of the call.The agent did not say thank you after the buyer confining the security checks and when agent said that it was too noise and we couldn't hear the buyer, the buyer went somewhere quiet and agent didn't say thank you. 

The agent wasn't letting the buyer explain what he wanted and was interrupting the buyer all the time saying that we couldn't refund him. 

I believe that this agent should be coached as this case was easy to resolve and the buyer was nice to him at all time. 

Agent name : 
sumit.subramaniam 

CF India Training 

Thank you. 

Anthony Barbosa 

Quality Team